LibreOffice LibreOffice 26.2 SDK API Reference

Variables
com::sun::star::i18n::CollatorOptions Constant Group Referencepublished

Options to be used with XCollator methods. More...

## Variables
const short | CollatorOptions_IGNORE_CASE = 1
| Ignore case. More...
const short | CollatorOptions_IGNORE_KANA = 2
| Ignore Kana. More...
const short | CollatorOptions_IGNORE_WIDTH = 4
| Ignore width. More...
const short | CollatorOptions_IGNORE_CASE_ACCENT = 8
| Ignore case and accent. More...

## Detailed Description

Options to be used with XCollator methods.

## Variable Documentation

## ◆ CollatorOptions_IGNORE_CASE

const short CollatorOptions_IGNORE_CASE = 1

Ignore case.

## ◆ CollatorOptions_IGNORE_CASE_ACCENT

const short CollatorOptions_IGNORE_CASE_ACCENT = 8

Ignore case and accent.

## ◆ CollatorOptions_IGNORE_KANA

const short CollatorOptions_IGNORE_KANA = 2

Ignore Kana.

## ◆ CollatorOptions_IGNORE_WIDTH

const short CollatorOptions_IGNORE_WIDTH = 4

Ignore width.